$("#Erro").hide();

$('#BT_closeModal').click(function () {
    $("#Erro").hide();
});

$(document).ready(function () {
    $('#dataTables-example').DataTable({
        responsive: true
    });
});

$('#CloseModal').click(function () {
    $("#Erro").hide();
});

$(function ($) {
    remove = function (item) {
        var tr = $(item).closest('tr');
        tr.fadeOut(400, function () {
            tr.remove();
            var URL = "Funcoes.php?Function=85&ID_CursoDisciplina=" + (this.id);
            console.log(URL);
            $.get(URL, function (resposta) {
                var Resp = JSON.parse(resposta);
                if (Resp.JSON != "OK") {
                    $("#ErroIni").html("<b>ATENÇÃO:</b> Não foi possível remover esta disciplina da grade curricular deste curso, segue abaixo uma breve descrição do erro:<br><br>");
                    $("#descError").html("<b>" + Resp.JSON + "</b>");
                    $("#Erro").show();
                }
            });
        });
        return false;
    }
});